What OS' can I use Flirc with on the RPi4?

What OS’ can I use Flirc with on the RPi4?

Starting with Raspian is usually the best bet unless you have a good reason not to. I’m not that familiar with FLIRC but would be surprised if it’s not compatible. Given its a Zero I’d go for the lite version with no desktop, unless you’re sure you want desktop features.

Edit This isn’t a terrible guide

https://www.makeuseof.com/tag/lightweight-operating-systems-raspberry-pi/

2 Likes